Loading...
Searching...
No Matches
DelayedLoadMetadata.h File Reference
`#include <openvdb/Metadata.h>`
`#include <cstdint>`
`#include <iostream>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | DelayedLoadMetadata
| Store a buffer of data that can be optionally used during reading for faster delayed-load I/O performance. More...

## Namespaces

namespace | openvdb
namespace | openvdb::v10_0
namespace | openvdb::v10_0::io